<!DOCTYPE html>
<html>
	<head>
		<title>
			Practical No. 59
		</title>
		<script>
			for(var i=5; i<=100;i=i+5)
			{document.write(i+" " )}
		
			</script>
	
	
	</head>
	<body>
	
	</body>
</html>